ISCS#FEP - Bug #355

1700cctvi0000000000000000000SiPI000CCTVIDOODOOD
11/29/2019 10:37 PM - yufeng wu

11/29/2019

100%
0.00 hour
0.00 hour

Status: Closed Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 2.2.3 sp1 Spent time:
Defect version:

Description

inil00000

DigAnaCCTVtype=0U0000000#017#0000c300
DigAnaCCTVtype=2lll9#00c300

000001700in0000
(000+1700000+0000000000002.2.3000000000000000
00041700006in000

History

#1 - 12/03/2019 03:58 PM - xiangyang li
- Assignee set to zhixue wei

- Target version set to 2.2.3 sp1

#2 - 12/06/2019 06:53 PM - zhixue wei
- Status changed from New to Resolved

- % Done changed from 0 to 100

d00c3cctvui_2.23_[13&00.inilllDigAnaCCTViype = 1700017000pPTZ0000000000000000
000000c3cctvuilIN0O0000O00000DIgAnaCCTVypelOOONN

#3 - 09/15/2020 10:27 AM - xiangyang li

- Status changed from Resolved to Closed

Files
L17#-cctvl rar 3.42 KB 11/29/2019 yufeng wu
ccTviepsOO0000D.txt 3.11 KB 11/29/2019 yufeng wu
